### Method

# Fwupd Release get_uri

deprecated: 1.5.6 since: 0.9.3

#### Declaration [src]

    const gchar*
    fwupd_release_get_uri (
      FwupdRelease* self
    )

#### Description [src]

Gets the default update URI.

Available since: 0.9.3

Deprecated since: 1.5.6

Use `fwupd_release_get_locations()` instead.

#### Return value

Type: `const gchar*`

The update URI, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.